## python-django-modelcluster 5.0.1

=== debian/changelog ===
python-django-modelcluster (5.0.1-2) unstable; urgency=medium

  * Tell autodep8 to use the correct import name (Closes: #951611).
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Feb 2020 09:28:13 +0100

python-django-modelcluster (5.0.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Jan 2020 20:25:03 +0100

python-django-modelcluster (5.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Oct 2019 21:45:24 +0200

python-django-modelcluster (4.4-1) unstable; urgency=low

  * Initial release (Closes: #929347).

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 May 2019 21:44:29 +0200
