=== debian/control ===
Source: python-django-modelcluster
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-django-taggit,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/wagtail/django-modelcluster/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-modelcluster
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-modelcluster.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-django-modelcluster
Architecture: all
Depends:
 python3-django,
 python3-django-taggit,
 ${misc:Depends},
 ${python3:Depends},
Description: clusters of models as a single unit (Python3 version)
 django-modelcluster extends Django's foreign key relations to make it possible
 to work with a 'cluster' of related objects, without necessarily holding them
 in the database. It introduces a new type of relation, ParentalKey, where the
 related models are stored locally to the 'parent' model until the parent is
 explicitly saved. Up to that point, the related models can still be accessed
 through a subset of the QuerySet API.
 .
 This package contains the Python 3 version of the library.
