## python-django-modelcluster 5.0.2

=== debian/changelog ===
python-django-modelcluster (5.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Jun 2020 10:16:29 +0200
