## python-django-modelcluster 5.2

=== debian/changelog ===
python-django-modelcluster (5.2-2) unstable; urgency=medium

  * Team upload
  * Add patches from patch queue branch
    Added patches (cherry picked upstream):
    0001-Fix-test-to-use-the-appropriate-variant-of-TaggableM.patch
    0002-Update-CI-to-test-against-taggit-1.3-2.0-and-2.0-sep.patch
    (Closes: #1000684, #1002339)
  * autopkgtest: Add python3-all to build-deps

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Jan 2022 16:54:34 +0100

python-django-modelcluster (5.2-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Run tests in build directory instead of source directory.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Oct 2021 12:46:57 +0000
