=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3-django,
  python3-django-taggit,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/wagtail/django-modelcluster/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-modelcluster
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-modelcluster.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-modelcluster
