=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-modelcluster-$1/ \
https://github.com/wagtail/django-modelcluster/releases \
/wagtail/django-modelcluster/archive/refs/tags/v?([\d\.]+)\.tar\.gz
