## python-django-modelcluster 6.0

=== debian/changelog ===
python-django-modelcluster (6.0-2) unstable; urgency=medium

  * Team upload
  * d/watch: Use git mode on look out for tagged versions
  * d/control: Increase Standards-Version to 4.6.2
    No further modifications needed.
  * d/{control,rules}: Move over to dh-sequence-python3
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Jan 2023 10:27:07 +0100

python-django-modelcluster (6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Mar 2022 11:14:08 +0100

python-django-modelcluster (5.3-1) unstable; urgency=medium

  * New upstream version 5.3
  * Dropping patch queue
    The previously added patches are now included upstream.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Mar 2022 20:01:26 +0100
