=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/runtests.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} ./runtests.py"
