=== debian/watch ===
version=4

opts="pgpmode=none, \
      mode=git, \
      filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-modelcluster-$1/" \
https://github.com/wagtail/django-modelcluster.git \
      refs/tags/v@ANY_VERSION@
