## python-django-modelcluster 6.2.1

=== debian/changelog ===
python-django-modelcluster (6.2.1-1) unstable; urgency=low

  * New upstream version 6.2.1
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 10:16:00 +0000

python-django-modelcluster (6.1-1) unstable; urgency=medium

  * New upstream version 6.1
  * Drop patch for Django 4 compatibility, fixed by upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 17 Oct 2023 08:41:42 +0000

python-django-modelcluster (6.0-3) unstable; urgency=medium

  * Add patch to fix tests for Django 4 (Closes: #1052843).
  * Use pytest to run the tests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 14:32:58 +0000
