=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  python3-all,
  python3-django,
  python3-django-taggit,
+ python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/wagtail/django-modelcluster/
