## python-django-modelcluster 6.3

=== debian/changelog ===
python-django-modelcluster (6.3-1) unstable; urgency=low

  * New upstream version 6.3

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 Mar 2024 09:27:16 +0000
