## python-django-modelcluster 6.4

=== debian/changelog ===
python-django-modelcluster (6.4-1) unstable; urgency=low

  * New upstream version 6.4
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Feb 2025 16:24:55 +0000
