=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest,
  python3-pytest-django,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/wagtail/django-modelcluster/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-modelcluster
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-modelcluster.git
